Puthagam Admin Panel - Bug #4183

Book list page > Either make image upload field mandatory or show default image on book listing
page. Check this issue on all pages

09/09/2022 06:02 PM - priyanka Sharma

Status: Closed Start date: 09/09/2022
Priority: Normal Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202209091759-vk1jqg.png
| forgot to upload image while adding new book and on listing page image is not showing properly . Please check screenshot

History

#1 - 09/09/2022 06:05 PM - priyanka Sharma

- Tracker changed from Modification/ Enhancements to Bug
#2 - 09/09/2022 06:56 PM - priyanka Sharma
- Subject changed from Book list page > Either make image upload field mandatory or show default image on book listing page to Book list page >

Either make image upload field mandatory or show default image on book listing page. Check this issue on all pages

#3 - 09/12/2022 07:04 PM - Sujeet y

- Status changed from New to Resolved

Show default image with book

#4 - 09/15/2022 12:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
